Skip to main content
POST
Unlink a payment from an issued invoice

Path Parameters

id
string
required

Issued invoice ID

Example:

"12"

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
trxId
integer
required

The incoming transaction that paid the invoice.

Required range: x > 0

Response

Payment unlinked

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on November 13, 2026